function importfile(fileToRead1)
%IMPORTFILE(FILETOREAD1)
%  Imports data from the specified file
%  FILETOREAD1:  file to read

%  Auto-generated by MATLAB on 31-Oct-2012 16:08:08

file = memmapfile( fileToRead1, 'writable', true );
    comma = uint8(',');
    point = uint8('.');
file.Data( transpose( file.Data==comma) ) = point;
    
    
% Import the file
newData1 = importdata(fileToRead1);

% Create new variables in the base workspace from those fields.
vars = fieldnames(newData1);
for i = 1:length(vars)
    assignin('base', vars{i}, newData1.(vars{i}));
end


